Auto Multiple Choice - Bug # 562: AMC not available anymore in Ubuntu

Status: Closed Priority: Normal

Author: Pierre-Antoine Champin Category:

Created: 05/14/2018 Assignee:

Updated: 02/08/2021 Due date:

Description: | just updated to Ubuntu 18.04 (bionic), and the package auto-multiple-choice is not anymore in the default
repositories.

The website mentions a PPA, which | tried to use, but the last version supported by the PPA is xenial, with
outdated dependencies.

Is there any plan to support recent versions of Ubuntu?

History

05/14/2018 09:38 pm - Alexis Bienveniie

Please use the "test PPA":https:/launchpad.net/~alexis.bienvenue/+archive/ubuntu/test.
05/15/2018 03:11 pm - Pierre-Antoine Champin

Alexis Bienvenle wrote:

> Please use the "test PPA":https://launchpad.net/~alexis.bienvenue/+archive/ubuntu/test.
Just the one | hadn't tried... :)

It works. Thanks!

05/15/2018 04:21 pm - Alexis Bienveniie
- Status changed from New to Resolved

- % Done changed from 0 to 100

02/08/2021 11:27 am - Alexis Bienveniie

- Status changed from Resolved to Closed
